body {
	background-color: #E8E8E8;
	color: #000000;
	font: 11px verdana, sans-serif;
}
h1 {
	color: Yellow;
	margin: 0px;
	font-size: 32px;
}
pre {
	font: 10px/15px tahoma, verdana, geneva, helvetica, arial, sans-serif;
}
li {
   margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 17px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
ul {
	margin: 0px;
}
#main {
	border: 1px dashed #666666;
	position: absolute;
	left: 145px;
	top: 100px;
	width: 490px;
	height: 280px;
	padding: 0px;
	background-color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	overflow: hidden;
	z-index: 4;
}
#zeppelininfo {
	background-color : #99F779;
	color : Black;
	font-family : serif;
	font-size : 12px;
	padding-left: 2px;
}
.boxtop {
	color: #000000;
	background-color: #DCDCDC;
	position: absolute;
	height: 95px;
	width: 635px;
	left: 0px;
	top: 0px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	padding: 10px;
	margin: 0px;
	overflow: hidden;
	z-index: 2;

}
.boxright {
	color: #000000;
	background-color: #DCDCDC;
	position: absolute;
	height: 380px;
	width: 140px;
	top: -1px;
	overflow: hidden;
	padding: 3px;
	left: 640px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	z-index: 3;

}
.boxright a {
   text-decoration: none;
	color: #000000;
}
.boxright a:hover {
	color: #FFFFFF;
	background-color: #316AC5
}
.boxright a:active {
	color: #FFFFFF;
	background-color:#000000;
}
.boxright a:visited {
   text-decoration: none;
}
.boxbottom {
	color: #000000;
	background-color: #DCDCDC;
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	position: absolute;
	height: 65px;
	width: 635px;
	left: 145px;
	top: 385px;
	padding: 10px;
	margin: 0px;
	border: 1px solid #666666;
	overflow: hidden;
	z-index: 5;

}
.boxleft {
	color: #000000;
	background-color: #DCDCDC;
	position: absolute;
	height: 350px;
	width: 140px;
	left: 0px;
	top: 100px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	overflow: hidden;
	padding: 3px;
	z-index: 6;

}
.boxleft a {
   text-decoration: none;
	color: #000000;
}
.boxleft a:hover {
	color: #FFFFFF;
	background-color: #316AC5;
}
.boxleft a:active {
	color: #FFFFFF;
	background-color: #000000;
}
.boxleft a:visited {
   text-decoration: none;
}
.home {
	width: 110%;
   border-top: 2px solid 100% #666666;
	padding-top: 5px;
	text-align: center;
	margin: 5px -3px 5px -3px;
}
.head {
	width: 110%;
	color: #FFFFFF;
	text-align: center;
	border: 1px none #666666;
	padding-top: 1px;
	padding-bottom: 2px;
	font: bold 11px/13px Verdana;
	background: #666666;
	margin: -3px -3px 1px -3px;
	}
.fronttext {
	position: relative;
	z-index: 11;
}
.backtext {
	position: absolute;
	z-index: 10;
}
